services:
  mediator_app:
    build: .
    image: mediator_img
    command: "python -m mediator"
    volumes:
      - ./mediator:/app/mediator
      - ./tests:/app/tests
    stdin_open: true
    tty: true